.body {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.header {
	font-family:  'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Strap {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
